@charset "utf-8";

* {
    margin: 0;
    padding: 0;
    list-style-type: none;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

::-moz-selection {
    background: #e33232;
    color: #fff;
    text-shadow: none;
}

::selection {
    background: #e33232;
    color: #fff;
    text-shadow: none;
}

body {
    font-family: 'Quicksand', sans-serif !important;
    font-size: 16px;
    color: #575757;
    font-weight: 400;
    background: #fff;
}

body p {
    line-height: 26px;
    word-break: keep-all;
    font-size: 16px;
    color: #878787;
}

a,
a:hover,
a:active,
a:focus {
    text-decoration: none;
    outline: none;
}

a {
    color: #575757;
    -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s
}

a:hover {
    color: #f16036;
}

.btn:hover,
.btn:focus {
    outline: none !important;
}


h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 400;
}

/* ============================================
HELPER CLASSES
============================================ */
.relative {
    position: relative;
}

.of-hidden {
    overflow: hidden;
}

.bg-none {
    background-color: transparent;
}

.bg-black {
    background-color: #151515;
}

.bg-white {
    background-color: #fff;
}

.bg-l-grey {
    background-color: #f5f5f5;
}

.bg-orange-grad {
    background: #ff9a17;
    background: -webkit-linear-gradient(bottom left, #ff9a17 0%, #f16136 100%);
    background: -o-linear-gradient(bottom left, #ff9a17 0%, #f16136 100%);
    background: -webkit-gradient(linear, left bottom, right top, from(#ff9a17), to(#f16136));
    background: linear-gradient(to top right, #ff9a17 0%, #f16136 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff9a17', endColorstr='#f16136', GradientType=1);
}


.box-shadow {
    -webkit-box-shadow: 0 0 20px 0px rgba(0, 0, 0, 0.10);
    box-shadow: 0 0 20px 0px rgba(0, 0, 0, 0.10);
}

.text-white {
    color: #fff !important;
}

.text-black {
    color: #575757 !important;
}

.text-grey {
    color: #878787 !important;
}

.text-l-grey {
    color: #7f878a !important;
}

.text-orange {
    color: #ff6c00 !important;
}

.font-light {
    font-weight: 300;
}

.font-reg {
    font-weight: 400;
}

.font-med {
    font-weight: 500;
}

.font-bold {
    font-weight: 700;
}

.lh-h4 {
    line-height: 34px;
}

.lh-h5 {
    line-height: 30px;
}


.lh-h6 {
    line-height: 26px;
}

.py-80 {
    padding-top: 80px;
    padding-bottom: 80px;
}

.modal-sm {
    max-width: 500px;
    width: 96%;
}

.modal-md {
    max-width: 700px;
    width: 96%;
}

.modal-lg {
    max-width: 900px;
    width: 96%;
}

.btn.focus,
.btn:focus {
    -webkit-box-shadow: none;
    box-shadow: none;
}

.btn {
    font-size: 16px;
    border-radius: 25px;
    border: none;
    padding: 0 20px;
    font-weight: 700;
    line-height: 40px;
}

.btn::before {
    border-radius: 30px;
}

.btn::after {
    border-radius: 30px;
}


.btn-lg {
    font-size: 18px;
    border-radius: 30px;
    border: none;
    padding: 0 30px;
    font-weight: 500;
    line-height: 45px;
}

.btn-lg::before {
    border-radius: 30px;
}

.btn-lg::after {
    border-radius: 30px;
}

.btn-orange-grad {
    color: #fff;
    border: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
    position: relative;
    z-index: 2;
    background-color: transparent;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}

.btn-orange-grad::before {
    position: absolute;
    content: "";
    width: 100%;
    left: 0;
    top: 0;
    height: 100%;
    background: #f16136;
    background: -webkit-linear-gradient(bottom left, #f16136 0%, #ff9a17 100%);
    background: -o-linear-gradient(bottom left, #f16136 0%, #ff9a17 100%);
    background: -webkit-gradient(linear, left bottom, right top, from(#f16136), to(#ff9a17));
    background: linear-gradient(to top right, #f16136 0%, #ff9a17 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f16136', endColorstr='#ff9a17', GradientType=1);
    z-index: -1;
    opacity: 0;
    -webkit-transition: all 0.8s;
    -o-transition: all 0.8s;
    transition: all 0.8s;
}

.btn-orange-grad::after {
    position: absolute;
    content: "";
    width: 100%;
    left: 0;
    top: 0;
    height: 100%;
    background: #ff9a17;
    background: -webkit-linear-gradient(bottom left, #ff9a17 0%, #f16136 100%);
    background: -o-linear-gradient(bottom left, #ff9a17 0%, #f16136 100%);
    background: -webkit-gradient(linear, left bottom, right top, from(#ff9a17), to(#f16136));
    background: linear-gradient(to top right, #ff9a17 0%, #f16136 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff9a17', endColorstr='#f16136', GradientType=1);
    opacity: 1;
    z-index: -2;
    -webkit-transition: all 0.8s;
    -o-transition: all 0.8s;
    transition: all 0.8s;
}

.btn-orange-grad:hover,
.btn-orange-grad:focus {
    color: #fff;
}


.btn-orange-grad:hover::before,
.btn-orange-grad:focus::before {
    opacity: 1;
}

.btn-white {
    color: #f16235;
    text-transform: uppercase;
    position: relative;
    z-index: 2;
    background: #fff;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    border: 2px solid #fff;
}

.btn-white:hover,
.btn-white:focus {
    color: #fff;
}

.btn-white:hover {
    border: 2px solid #fff;
    background: transparent;
}

.btn-white-outline {
    color: #fff;
    z-index: 2;
    background-color: transparent;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    border: 2px solid #fff;
}

.btn-white-outline:hover,
.btn-white-outline:focus {
    color: #f16235;
}

.btn-white-outline:hover {
    background: #fff;
}

section {
    width: 100%;
    float: left;
}

.bullet-list li {
    font-size: 18px;
    color: #222;
    margin: 0 auto 20px;

}

.bullet-list li span {
    font-size: 22px;
    top: 3px;
    position: relative;
    margin-right: 10px;
    float: left;
    min-height: 30px;
}

.curve-shape {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
}

input.form-control {
    line-height: 50px;
    height: 50px;
    font-size: 18px;
    font-weight: 500;
    color: #fff;
    padding: 14px 20px;
    border-radius: 25px;
    border: none;
    outline: none;
    -webkit-box-shadow: 0 0 5px 0px rgba(0, 0, 0, 0.05);
    box-shadow: 0 0 5px 0px rgba(0, 0, 0, 0.05);
    background: rgba(255, 255, 255, 0.3);
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}

.form-control:focus {
    background: rgba(255, 255, 255, 0.8);
    color: #222;
    border-color: #e33232;
    -webkit-box-shadow: 0 0 10px 2px rgba(0, 0, 0, 0.10);
    box-shadow: 0 0 10px 2px rgba(0, 0, 0, 0.10);
}

.form-control::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: rgba(255, 255, 255, 0.8);
}

.form-control::-moz-placeholder {
    /* Firefox 19+ */
    color: rgba(255, 255, 255, 0.8);
}

.form-control:-ms-input-placeholder {
    /* IE 10+ */
    color: rgba(255, 255, 255, 0.8);
}

.form-control:-moz-placeholder {
    /* Firefox 18- */
    color: rgba(255, 255, 255, 0.8);
}

textarea.form-control {
    height: auto !important;
}


.styled-select {
    position: relative;
}

.styled-select::after {

    position: absolute;
    content: url(../images/select-arrow.png);
    right: 12px;
    top: 10px;
    z-index: 2;

}

.styled-select select {
    -moz-appearance: none;
    /* Firefox */
    -webkit-appearance: none;
    /* Safari and Chrome */
    appearance: none;
}

.section-title {
    position: relative;
    text-align: center;
}

.section-title h3 {
    color: #4a4a4a;
    font-size: 32px;
    font-weight: 700;
    text-transform: uppercase;
    padding-bottom: 24px;
}

.section-title:before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    width: 50px;
    height: 1px;
    background: #4a4a4a;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}

.section-title span {
    color: #f26c44;
}

.section-title~p {
    font-size: 18px;
    font-weight: 500;
    color: #575757;
    text-align: center;
}

#preloader {
    position: fixed;
    left: 0;
    top: 0;
    z-index: 99999999;
    width: 100%;
    height: 100%;
    overflow: visible;
    background: #e5eff1 url('../images/loader.gif') no-repeat center center;
    background-size: 10%;
}


/* ============================================
navigation
============================================ */
.navbar-collapse {
    z-index: 99999;
    display: block;
    background: #141414;
}

.navigation {
    background: #151515;
    padding: 10px 0;
}


.stick {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 999999;

}


/* ============================================
HEADER
============================================ */
.header-contact .svg-inline--fa {
    font-size: 18px;
    border-radius: 50%;
    width: 35px;
    height: 35px;
    color: #fff;
    background: #f16136;
    padding: 8px;
    border: 1px solid transparent;
    -webkit-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
}

.header-contact a:hover .svg-inline--fa {
    background: transparent;
    border-color: #f16136;
    color: #f16136;
}

.header-contact .media-body h6 small {
    color: #7f878a;
    font-weight: 500;
    text-transform: uppercase;
}

.navigation .navbar ul li a.nav-link {
    display: block;
    padding: 8px 20px;
    color: #FFF;
    font-size: 16px;
    position: relative;
    z-index: 2;
    overflow: hidden;
    transition: all 0.5s;
}

.navigation.stick .navbar ul li a.nav-link {
    padding: 6px 20px;
    font-size: 15px;
}

.navigation .navbar ul li a.nav-link:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: -1;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    border-radius: 25px;
    background: #ff9a17;
    background: -webkit-linear-gradient(bottom left, #ff9a17 0%, #f16136 100%);
    background: -o-linear-gradient(bottom left, #ff9a17 0%, #f16136 100%);
    background: -webkit-gradient(linear, left bottom, right top, from(#ff9a17), to(#f16136));
    background: linear-gradient(to top right, #ff9a17 0%, #f16136 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff9a17', endColorstr='#f16136', GradientType=1);
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
}

.navigation .navbar ul li:hover a:before {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}

.navigation .navbar ul li a.nav-link.active:before {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}

/* =============================================
banner
============================================= */
.banner {
    position: relative;
}

.banner-content {
    position: absolute;
    width: 100%;
    left: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.banner-content h1 {
    font-size: 42px;
    font-weight: 500;
    color: #fff;
}

.banner-content h5 {
    font-size: 24px;
    color: #fff;
}

.banner-content a {
    font-size: 18px;
}


/* =============================================
welcome
============================================= */
.welcome .section-title,
.welcome p {
    text-align: left;
    color: #979797;
    font-weight: 400;
}
.welcome .welcome-img {
    /*background: url(../images/wlcm.jpg) center center no-repeat;*/
    background-size: cover;
}
.welcome .section-title:before {
    left: 0;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
}



/* =============================================
infrastructure
============================================= */
.infrastructure li .svg-inline--fa,
.clients li .svg-inline--fa {
    color: #f26b44;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}

.infrastructure li,
.clients li {
    line-height: 40px;
    background: #ddd;
    margin-bottom: 16px;
    display: block;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}

.infrastructure li:hover,
.clients li:hover {
    background: #f26b44;
    color: #fff;
    -webkit-box-shadow: 2px 2px 10px 1px rgba(0, 0, 0, 0.2);
    box-shadow: 2px 2px 10px 1px rgba(0, 0, 0, 0.2);
}

.infrastructure li:hover .svg-inline--fa,
.clients li:hover .svg-inline--fa {
    color: #fff;
}


/* =============================================
services
============================================= */
.services .card .card-img-top {
    margin: auto;
    width: 138px;
    height: 138px;
    border-radius: 50%;
    border: 4px solid #e5e5e5;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}

.services .card:hover .card-img-top {
    border-color: #fff;
}

.services .card {
    padding: 32px 15px;
    border-color: #ebebeb;
    border-top-left-radius: 20px;
    border-bottom-right-radius: 20px;
    -webkit-box-shadow: 2px 2px 20px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 2px 2px 20px 0 rgba(0, 0, 0, 0.1);
    background: #fff;
    position: relative;
    overflow: hidden;
    z-index: 1;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}

.services .card:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    background: #ff9a17;
    background: -webkit-linear-gradient(-45deg, #ff9a17 0%, #f16136 100%);
    background: -webkit-linear-gradient(315deg, #ff9a17 0%, #f16136 100%);
    background: -o-linear-gradient(315deg, #ff9a17 0%, #f16136 100%);
    background: linear-gradient(135deg, #ff9a17 0%, #f16136 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff9a17', endColorstr='#f16136', GradientType=1);
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    opacity: 0;
}

.services .card:hover:before {
    opacity: 1;
}

.services .card .card-title {
    font-size: 26px;
    font-weight: 500;
    color: #575757;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    margin-bottom: 0;
}

.services .card:hover .card-title {
    color: #fff;
}

.cls-2 {
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}

.services .card:hover .cls-2 {
    stroke: #fff;
}



/* =============================================
services
============================================= */
.quality .section-title:before {
    background: #fff;
}

.quality {
    background: url(../images/quality-bg.jpg) top left no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

.quality p {
    color: #fff;
}



/* =============================================
gallery
============================================= */
.gallery .card {
    border-color: #ebebeb;
    border-top-left-radius: 20px;
    border-bottom-right-radius: 20px;
    -webkit-box-shadow: 2px 2px 20px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 2px 2px 20px 0 rgba(0, 0, 0, 0.1);
    background: -webkit-linear-gradient(-45deg, #ff9a17 0%, #f16136 100%);
    background: -webkit-linear-gradient(315deg, #ff9a17 0%, #f16136 100%);
    background: -o-linear-gradient(315deg, #ff9a17 0%, #f16136 100%);
    background: linear-gradient(135deg, #ff9a17 0%, #f16136 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff9a17', endColorstr='#f16136', GradientType=1);
    overflow: hidden;
    position: relative;
}

.gallery .card a img {
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}

.gallery .card a .svg-inline--fa {
    position: absolute;
    content: "";
    left: 50%;
    top: 50%;
    -webkit-transform: translateY(-50%) translateX(-50%);
    -ms-transform: translateY(-50%) translateX(-50%);
    transform: translateY(-50%) translateX(-50%);
    z-index: 1;
    font-size: 30px;
    color: #fff;
    opacity: 0;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}

.gallery .card:hover a .svg-inline--fa {
    opacity: 1;
}

.gallery .card:hover a img {
    opacity: 0.1;
}
.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    color: #fff;
    border: 1px solid transparent;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    background: #f16136;
    background: -webkit-linear-gradient(bottom left, #f16136 0%, #ff9a17 100%);
    background: -o-linear-gradient(bottom left, #f16136 0%, #ff9a17 100%);
    background: -webkit-gradient(linear, left bottom, right top, from(#f16136), to(#ff9a17));
    background: linear-gradient(to top right, #f16136 0%, #ff9a17 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f16136', endColorstr='#ff9a17', GradientType=1);
}
.nav-pills .nav-link {
    margin-right: 15px;
    border: 1px solid #ddd;
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.1);
    font-weight: 500;
}
/* =============================================
contact us
============================================= */
.contact-us .section-title:before {
    background: #fff;
}

.contact-content ul li p,
.contact-content ul li p a {
    font-weight: 500;
    font-size: 18px;
    color: #222;
}


/* =============================================
footer
============================================= */
.footer ul li a {
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}

.footer ul li a:hover {
    color: #fff;
}